@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

body, div, h1, p {
  margin: 0;
  padding: 0;
}

body {
  width: 100%;
  height: 100vh;
  font-family: 'Montserrat', sans-serif;
  box-sizing: border-box;
}

section {
  width: 100%;
  height: 100vh;
  background-color: #24242D;
  color: #ffffff;
}

.main {
  color: #ffffff;
  margin-right: 180px;
}

.main1 {
  display: flex;
  flex-direction: row;
  margin-left: 85px;
  text-decoration: none;
}

.main1 button {
  margin-top: 115px;
  padding: 3px 17px 3px 17px;
  background-color:#C7974D;
  border-radius: 20px;
  border-color: transparent;
  transition: 200ms ease-in-out;
  color: #ffffff;
  font-size: 40px;
  font-family:'Righteous';
}

.main1 button:hover {
  background-color: transparent;
  border-color: #ffffff;
  color: #C7974D;
}

.main1 a {
  text-decoration: none;
}

.main1 p {
  margin-top: 115px;
  padding-left: 30px;
  padding-top: 15px;
  color: #B1B1C6;
  font-family: 'Righteous';
  font-size: 20px;
}

.main p:hover {
  color: #ffffff;
}

.main h1 {
  font-size: 45px;
  text-align: right;
  margin-top: -50px;
}

.container-content {
  display: flex;
  justify-content: flex-end;
  flex-direction: row;
  margin-right: 120px;
}

.section1 {
  width: 320px;
  margin-top: 20px;
  margin-right: 60px;
  border-left: 10px solid  #DEDEE5;
  padding-left: 70px;
}

.section1 img {
  width: 320px;
  height: auto;
  border-radius: 25px;
}

.section1 img:hover {
  transform: scale(1.2);
}

.section1 h2 {
  font-size: 25px;
  font-family: "Righteous";
  text-align: center;
  border-bottom: 3px solid #DEDEE5;
  padding-bottom: 10px;
}

.section1 h3 {
  color: #B1B1C6;
  font-size: 18px;
}

.section1 p {
  line-height: 25px;
  font-size: 15px;
  margin-top: -10px;
}

.section2 {
  width: 320px;
  margin-top: 20px;
  margin-right: 60px;
}

.section2 img {
  width: 320px;
  height: auto;
  border-radius: 25px;
}

.section2 img:hover {
  transform: scale(1.2);
}

.section2 h2 {
  font-size: 25px;
  font-family: "Righteous";
  text-align: center;
  border-bottom: 3px solid #DEDEE5;
  padding-bottom: 10px;
}

.section2 h3 {
  color: #B1B1C6;
  font-size: 18px;
}

.section2 p {
  line-height: 25px;
  font-size: 15px;
  margin-top: -10px;
}

.section3 {
  width: 320px;
  margin-top: 20px;
  margin-right: 60px;
}

.section3 img {
  width: 320px;
  height: auto;
  border-radius: 25px;
}

.section3 img:hover {
  transform: scale(1.2);
}

.section3 h2 {
  font-size: 25px;
  font-family: "Righteous";
  text-align: center;
  border-bottom: 3px solid #DEDEE5;
  padding-bottom: 10px;
}

.section3 h3 {
  color: #B1B1C6;
  font-size: 18px;
}

.section3 p {
  line-height: 25px;
  font-size: 15px;
  margin-top: -10px;
}

@media only screen and (max-width: 1400px) {
.main {
  color: #ffffff;
  margin-right: 100px;
}

.container-content {
  margin-right: 60px;
}

.section1 {
  width: 300px;
  margin-top: 25px;
  margin-right: 40px;
}

.section1 img {
  width: 300px;
  height: auto;
  border-radius: 20px;
}

.section2 {
  width: 300px;
  margin-top: 25px;
  margin-right: 40px;
}

.section2 img {
  width: 300px;
  height: auto;
  border-radius: 20px;
}

.section3 {
  width: 300px;
  margin-top: 25px;
  margin-right: 40px;
}

.section3 img {
  width: 300px;
  height: auto;
  border-radius: 20px;
}
}

@media only screen and (max-width: 1200px) {
.main {
  color: #ffffff;
  margin-right: 100px;
}

.container-content {
  margin-right:60px;
}

.section1 {
  width: 270px;
  margin-top: 25px;
  margin-right: 40px;
  padding-left: 50px;
  border-left: 7px solid  #DEDEE5
}

.section1 img {
  width: 270px;
  height: auto;
  border-radius: 20px;
}
.section1 img:hover {
  transform: scale(1.1);
}

.section1 h2 {
  font-size: 23px;
}

.section2 {
  width: 270px;
  margin-top: 25px;
  margin-right: 40px;
}

.section2 img {
  width: 270px;
  height: auto;
  border-radius: 20px;
}

.section2 img:hover {
  transform: scale(1.1);
}

.section2 h2 {
  font-size: 23px;
}

.section3 {
  width: 270px;
  margin-top: 25px;
  margin-right: 40px;
}

.section3 img {
  width: 270px;
  height: auto;
  border-radius: 20px;
}

.section3 h2 {
  font-size: 23px;
}

.section3 img:hover {
  transform: scale(1.1);
}
}


@media only screen and (max-width: 1100px) {
.main {
  margin-right: 70px;
}

.container-content {
  margin-right: 30px;
}

.section1 {
  width: 250px;
  margin-top: 25px;
  margin-right: 40px;
}

.section1 img {
  width: 250px;
  height: auto;
}


.section2 {
  width: 250px;
  margin-top: 25px;
  margin-right: 40px;
}

.section2 img {
  width: 250px;
  height: auto;
}

.section3 {
  width: 250px;
  margin-top: 25px;
  margin-right: 40px;
}

.section3 img {
  width: 250px;
  height: auto;
}
}

@media only screen and (max-width:1039px) {
.section1 {
  border-left: none;
}
}

@media only screen and (max-width:939px) {
section {
  height: auto;
}

.container-content {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}

.main {
  margin-right: 0;
}

.main1 {
  display: flex;
  flex-direction: row;
  margin-left: 0;
}

.main1 button {
  margin-left: 20px;
}

.main1 p {
  display: none;
}

.main h1 {
  font-size: 30px;
  text-align: center;
  padding-left: 100px;
}

.section1 {
  padding: 10px;
  border-left: none;
  border-radius: 20px;
  margin-right: 0;
  margin-top: 30px;
  margin-bottom: 30px;
}

.section2 {
  margin-bottom: 30px;
  margin-right: 0;
}

.section3 {
  margin-bottom: 150px;
  margin-right: 0;
}

}

